qmediaprop.h File Reference

Go to the source code of this file.

## Enumerations

enum

QuviMediaProperty {
QUVI_MEDIA_PROPERTY_THUMBNAIL_URL = QUVI_MEDIA_PROPERTY_TYPE_STRING+1 ,
QUVI_MEDIA_PROPERTY_TITLE ,
QUVI_MEDIA_PROPERTY_ID ,
QUVI_MEDIA_STREAM_PROPERTY_VIDEO_ENCODING ,
QUVI_MEDIA_STREAM_PROPERTY_AUDIO_ENCODING ,
QUVI_MEDIA_STREAM_PROPERTY_CONTAINER ,
QUVI_MEDIA_STREAM_PROPERTY_URL ,
QUVI_MEDIA_STREAM_PROPERTY_ID ,
QUVI_MEDIA_PROPERTY_START_TIME_MS ,
QUVI_MEDIA_PROPERTY_DURATION_MS ,
QUVI_MEDIA_STREAM_PROPERTY_VIDEO_BITRATE_KBIT_S ,
QUVI_MEDIA_STREAM_PROPERTY_AUDIO_BITRATE_KBIT_S ,
QUVI_MEDIA_STREAM_PROPERTY_VIDEO_HEIGHT ,
QUVI_MEDIA_STREAM_PROPERTY_VIDEO_WIDTH
}